BEGIN ~TCWGGRL1~ 2

IF ~NumberOfTimesTalkedTo(0)~ THEN BEGIN Kirani1
  SAY ~It... it's one of the evil people! (sob!) Pl-please don't hurt me!~
  IF ~~ THEN DO ~RunAwayFrom(LastTalkedToBy(),50)~ EXIT
END

IF ~!NumberOfTimesTalkedTo(0)~ THEN BEGIN Kirani2
  SAY ~Guards!  Help me!~
  IF ~~ THEN EXIT
END
